.bg-image-mobile{display:none;}
.bg-image{height:799px;background-size:cover;background-attachment: fixed;}
/*.bg-image h1.title{text-align:center;padding-top:153px;line-height:84px;}*/
/*.bg-image h1.title{width: 1400px;text-align: right;padding-top: 153px;line-height: 84px;margin: 0 auto;}*/
.bg-image h1.title{width: 1300px;text-align: right;padding-top: 153px;line-height: 84px;margin: 0 auto;}
.bg-image h1.title span{color:#fff;background-color:#db812e;box-shadow: 0.5em 0 0 transparent,-0.5em 0 0 transparent;line-height:80px;}
.bg-image h1.title p{margin-bottom:20px;margin-right:145px;}
.bg-image table{margin-right:130px;}
.gray-rectangle{height: 278px;background-color: #ebeaea;}

.innerPageWrapper{width:1630px;margin:0 auto;position: absolute;top: 488px;left: 0;right: 0;}
.innerPageWrapper .broadcast{height:150px;background-size: cover;background-repeat: no-repeat;}
.innerPageWrapper .broadcast .play{position:relative;}
.innerPageWrapper .broadcast .play .title{font-size:36px;font-weight:bold;color:#fff;line-height:150px;position:absolute;right:134px;}
.innerPageWrapper .broadcast .play img{width:76px;height:76px;position:absolute;top:37px;right:40px;cursor:pointer;}
.innerPageWrapper .broadcast .sound{position: absolute;left: 50px;text-align: left;top: 57px;}
.innerPageWrapper .broadcast .sound img{cursor:pointer;}

.innerPageWrapper .gallery{height:355px;background-color:#fff;direction:rtl;}
.innerPageWrapper .gallery .item{height:355px;text-align:center;padding-top:35px;opacity: 0.6;float:right;}
.innerPageWrapper .gallery .activePogram{opacity:1;}
.innerPageWrapper .gallery .item .time{font-size: 36px;font-weight: bold;font-style: normal;color: #5796c9;}
.innerPageWrapper .gallery .item img{height: 171px;width: 171px;border-radius: 50%;margin:0 auto;}
.innerPageWrapper .gallery .item .title{font-size:30px;color: #121d2d;line-height:30px;}
.innerPageWrapper .gallery .item .name{color: #121d2d;}

.innerPageWrapper .gallery .slick-prev:before{content:url(../../vendor/images/arrow-left.png);opacity:1;padding-right:20px;}
.innerPageWrapper .gallery .slick-next:before{content:url(../../vendor/images/arrow-right.png);opacity:1;padding-left:20px;}
.innerPageWrapper .gallery .slick-prev{left:-42px;}
.innerPageWrapper .gallery .slick-next{right:-42px;}
.innerPageWrapper .gallery .slick-prev,
.innerPageWrapper .gallery .slick-next{
	background-color: #fff;
    width: 82px;
    height: 82px;
    border-radius: 50%;
	z-index:3;
}

.wrapperGallery{padding-bottom:55px;background-size: cover;background-repeat: no-repeat;background-position: bottom;}
.wrapperGallery h1.title{
	color:#fff;
	padding-top: 35px;
    text-align: center;
    font-size: 65px;
    font-weight: bold;
    padding-bottom: 35px;
}

.gallery_our_selected_list{width:100%!important;direction:ltr;height:352px;}
.gallery_our_selected_list .item{
	height:300px;
	cursor:pointer;
	opacity:0.75;
	-webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    transform: scale(0.9);
	background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
	}
	
.gallery_our_selected_list img{width:100%!important;}
.gallery_our_selected_list div.title{text-align: center;
    color: #fff;
    background-color: #db812e;
    font-size: 36px;
    font-weight: bold;
	position:absolute;
	bottom:0;
	width:100%;
	line-height:54px;}
.gallery_our_selected_list .name{
	position:absolute;
	left:0;
	bottom:54px;
	color: #505865;
    background-color: #fff;
    display: inline-block;
    padding-right: 27px;
    padding-left: 14px;
    font-size: 24px;
    font-weight: bold;
}
.gallery_our_selected_list .slick-center{
	opacity:1; 
	-webkit-transform: scale(1);
    -moz-transform: scale(1);
    transform: scale(1);
	z-index:1;
	}
	
.volume {
    position: absolute;
	top:4px;
	left:60px;
    cursor: pointer;
    width: 178px;
    height: 9px;
    float: left;
    margin-top: 10px;
    margin-right: 10px;
    background-color: #fff;
    border-radius: 5px;
}
.volumeBar {
    display: block;
    height: 9px;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #db812e;
    z-index: 10;
    width: 60%;
    border-radius: 5px;
}
.volume3 {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 50px 100px;
    border-color: transparent transparent #007bff transparent;
    line-height: 0px;
    _border-color: #000000 #000000 #007bff #000000;
    _filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}
.noSelect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
@media screen and (max-width: 1750px) {
	footer div.footerWrapper{width:100%;}
	footer div.footer-row-1 div.logo{display:none;}
}
@media screen and (max-width: 1650px) {
	.innerPageWrapper{width:90%;}
}
@media screen and (max-width: 1300px) {
	.bg-image h1.title{width:90%;text-align:center;}
	.bg-image h1.title p{margin-right:0;}
	.bg-image table{margin:0 auto;}
}
@media screen and (max-width: 900px) {
	.innerPageWrapper{width:100% !important;}
	.gallery_our_selected_list .slick-center{
		transform:none;
		-webkit-transform: none;
    	-moz-transform: none;
	}

	.bg-image-mobile{display:block;}
	.bg-image-desktop{display:none;}
	.gray-rectangle{display:none;}
	.innerPageWrapper{position:relative;top:0;}
	.innerPageWrapper .broadcast{height:87px;}
	.innerPageWrapper .broadcast .play img{width:54px;height:54px;top:18px;right:18px;}
	.innerPageWrapper .broadcast .play .title{line-height:87px;position:relative;font-size:24px;right:85px;}
	.innerPageWrapper .broadcast .sound{left:24px;top:34px;}
	.innerPageWrapper .broadcast .sound img{width:22px;height:19px;}
	.innerPageWrapper .broadcast .sound .volume{top:-1px;left:35px;width:145px}
	
	.innerPageWrapper .gallery,
	.innerPageWrapper .gallery .item{height:284px;}
	.innerPageWrapper .gallery{margin-bottom:0;}
	.innerPageWrapper .gallery .item .time{font-size:26px;}
	.innerPageWrapper .gallery .item img{width:132px;height:132px;}
	.innerPageWrapper .gallery .item .title{font-size:23px;}
	.innerPageWrapper .gallery .item .name{font-size:17px;}
	
	.wrapperGallery{padding-bottom:45px;}
	.wrapperGallery h1.title{font-size:34px;padding-top:20px;padding-bottom:20px;}
	.gallery_our_selected_list div.title{font-size:27px;}
	.gallery_our_selected_list .slick-dots{bottom:-35px !important;}
}
@media screen and (max-width: 600px) {
	.innerPageWrapper .broadcast .play .title .program_name{display:none;}
}
@media screen and (max-width: 500px) {
	.wrapperGallery h1.title{padding-bottom:15px;padding-top:15px;}	
	.gallery_our_selected_list,
	.gallery_our_selected_list .item{height:190px;}
	.gallery_our_selected_list .name{font-size:14px;bottom:36px;}
	.gallery_our_selected_list div.title{font-size:16px;line-height:36px;}
}
@media screen and (max-width: 450px) {
	.innerPageWrapper .broadcast .sound .volume{display:none;}
}
@media screen and (max-width: 400px) {
	.gallery_our_selected_list div.title{font-size: 24px;}
	.gallery_our_selected_list .name{font-size: 20px;}
	.wrapperGallery {padding-bottom: 60px;}
}
@media screen and (max-width: 350px) {
	.gallery_our_selected_list .name{font-size:12px;bottom:36px;}
	.gallery_our_selected_list div.title{font-size:14px;line-height:36px;}	
}